.samo_container .icon.hp.hp_57 {background-image: url('../hotelparam/hp_57_307219.png');}
.samo_container .icon.hp.hp_58 {background-image: url('../hotelparam/hp_58_307220.png');}
.samo_container .icon.hp.hp_59 {background-image: url('../hotelparam/hp_59_307221.png');}
.samo_container .icon.hp.hp_60 {background-image: url('../hotelparam/hp_60_307222.png');}
.samo_container .icon.hp.hp_61 {background-image: url('../hotelparam/hp_61_307223.png');}
